<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SLAdventures_RapeScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Rape Check.</Source>
      <Dest>レイプ確認</Dest>
    </String>
    <String List="0">
      <Source>Rape is disabled, aborting.</Source>
      <Dest>レイプは無効になり、中止された</Dest>
    </String>
    <String List="0">
      <Source>Conditions are met.</Source>
      <Dest>レイプ条件を満たした</Dest>
    </String>
    <String List="0">
      <Source>No eligible attackers found.</Source>
      <Dest>適切な襲撃者が見つからなかった</Dest>
    </String>
    <String List="0">
      <Source>Conditions are not met.</Source>
      <Dest>レイプ条件を満さなかった</Dest>
    </String>
    <String List="0">
      <Source>Reason: </Source>
      <Dest>原因: </Dest>
    </String>
    <String List="0">
      <Source>Unable to pay your bounty, you are arrested by the guard...</Source>
      <Dest>あなたは自分の賞金を支払えず、衛兵に逮捕された...</Dest>
    </String>
    <String List="0">
      <Source>The guard forces you to pay your bounty.</Source>
      <Dest>衛兵はあなたに賞金を支払うことを強制した</Dest>
    </String>
    <String List="0">
      <Source>cooldown is not over</Source>
      <Dest>クールダウンが終了していない</Dest>
    </String>
    <String List="0">
      <Source>follower prevents rape</Source>
      <Dest>従者がレイプを防いだ</Dest>
    </String>
    <String List="0">
      <Source>must not be naked</Source>
      <Dest>ヌードは無効</Dest>
    </String>
    <String List="0">
      <Source>must be naked</Source>
      <Dest>ヌードでない</Dest>
    </String>
    <String List="0">
      <Source>must not be night</Source>
      <Dest>夜は無効</Dest>
    </String>
    <String List="0">
      <Source>must be night</Source>
      <Dest>夜でない</Dest>
    </String>
    <String List="0">
      <Source>must not be in city</Source>
      <Dest>街中は無効</Dest>
    </String>
    <String List="0">
      <Source>must be in city</Source>
      <Dest>街中でない</Dest>
    </String>
    <String List="0">
      <Source>must not be unarmed</Source>
      <Dest>非武装は無効</Dest>
    </String>
    <String List="0">
      <Source>must be unarmed</Source>
      <Dest>非武装でない</Dest>
    </String>
    <String List="0">
      <Source>must not be aroused</Source>
      <Dest>発情していると無効</Dest>
    </String>
    <String List="0">
      <Source>must be aroused</Source>
      <Dest>発情していない</Dest>
    </String>
    <String List="0">
      <Source>must not be wounded</Source>
      <Dest>負傷は無効</Dest>
    </String>
    <String List="0">
      <Source>must be wounded</Source>
      <Dest>負傷していない</Dest>
    </String>
    <String List="0">
      <Source>must not be exhausted</Source>
      <Dest>疲労は無効</Dest>
    </String>
    <String List="0">
      <Source>must be exhausted</Source>
      <Dest>疲労していない</Dest>
    </String>
    <String List="0">
      <Source>must not be Thane</Source>
      <Dest>従士は無効</Dest>
    </String>
    <String List="0">
      <Source>must be Thane</Source>
      <Dest>従士でない</Dest>
    </String>
    <String List="0">
      <Source>must not be restrained</Source>
      <Dest>拘束は無効</Dest>
    </String>
    <String List="0">
      <Source>must be restrained</Source>
      <Dest>拘束されていない</Dest>
    </String>
    <String List="0">
      <Source>must not be collared</Source>
      <Dest>首輪は無効</Dest>
    </String>
    <String List="0">
      <Source>must be collared</Source>
      <Dest>首輪をしていない</Dest>
    </String>
    <String List="0">
      <Source>must not be drunk</Source>
      <Dest>酩酊は無効</Dest>
    </String>
    <String List="0">
      <Source>must be drunk</Source>
      <Dest>酩酊していない</Dest>
    </String>
    <String List="0">
      <Source>must not be drugged</Source>
      <Dest>中毒は無効</Dest>
    </String>
    <String List="0">
      <Source>must be drugged</Source>
      <Dest>中毒していない</Dest>
    </String>
    <String List="0">
      <Source>no EITHER condition is met</Source>
      <Dest>どの条件も満たさない</Dest>
    </String>
    <String List="0">
      <Source>not enough OR conditions are met</Source>
      <Dest>十分なOR条件を満たしていない</Dest>
    </String>
    <String List="0">
      <Source>You slowly pass out...</Source>
      <Dest>あなたはゆっくりと気を失った...</Dest>
    </String>
    <String List="0">
      <Source>Someone is following you...</Source>
      <Dest>誰かがあなたの後を追ってくる...</Dest>
    </String>
    <String List="0">
      <Source> caught you!</Source>
      <Dest>があなたを捕らえた！</Dest>
    </String>
    <String List="0">
      <Source>A </Source>
      <Dest> </Dest>
    </String>
    <String List="0">
      <Source>You have escaped!</Source>
      <Dest>あなたは逃げ出せた！</Dest>
    </String>
    <String List="0">
      <Source>Your attackers force you to have sex with </Source>
      <Dest>襲撃者はあなたに次の者とのセックスを強要した: </Dest>
    </String>
    <String List="0">
      <Source>Sleep Rape Failed</Source>
      <Dest>睡眠姦は失敗</Dest>
    </String>
    <String List="0">
      <Source>Reason: Script already running</Source>
      <Dest>原因: スクリプトが既に実行中</Dest>
    </String>
    <String List="0">
      <Source>Failed to initiate rape, Rapists missing?</Source>
      <Dest>レイプを開始できなかった。レイプ犯が見つからない？</Dest>
    </String>
    <String List="0">
      <Source>Your attackers throw some money on the ground for you to collect.</Source>
      <Dest>襲撃者はあなたに支払うため、地面に金貨を投げ捨てた</Dest>
    </String>
    <String List="0">
      <Source>Rape / Sleep Rape disabled or in player home.</Source>
      <Dest>レイプや睡眠姦はプレイヤーホームでは無効</Dest>
    </String>
    <String List="0">
      <Source>Reason: Sleep was interrupted</Source>
      <Dest>原因: 睡眠が中断された</Dest>
    </String>
    <String List="0">
      <Source>Reason: Chance</Source>
      <Dest>原因: 確率</Dest>
    </String>
    <String List="0">
      <Source>Reason: No valid attackers found</Source>
      <Dest>原因: 有効な攻撃者が見つからない</Dest>
    </String>
    <String List="0">
      <Source>in dialogue</Source>
      <Dest>ダイアログ表示中</Dest>
    </String>
    <String List="0">
      <Source>PC is an invalid Sexlab target</Source>
      <Dest>PCはSexlabのターゲットとして無効です</Dest>
    </String>
    <String List="0">
      <Source>already in gang rape</Source>
      <Dest>すでに集団レイプされている</Dest>
    </String>
    <String List="0">
      <Source>in combat</Source>
      <Dest>戦闘中</Dest>
    </String>
    <String List="0">
      <Source>PC is swimming</Source>
      <Dest>PCは水泳中</Dest>
    </String>
    <String List="0">
      <Source>Deviously Helpless Suspend</Source>
      <Dest>Deviously Helplessが停止させた</Dest>
    </String>
    <String List="0">
      <Source>PC is imprisoned in POP</Source>
      <Dest>PCがPOPで拘束中</Dest>
    </String>
    <String List="0">
      <Source>PC is belted and no holes are free</Source>
      <Dest>PCに貞操帯が付けられ、穴が自由ではない</Dest>
    </String>
    <String List="0">
      <Source>PC is restrained, but ZaZ is missing</Source>
      <Dest>PCは拘束中だが、ZaZに問題</Dest>
    </String>
    <String List="0">
      <Source>Running Defeat Scene</Source>
      <Dest>敗北シーン実行中</Dest>
    </String>
    <String List="0">
      <Source>Your attacker helps themselves with your inventory...</Source>
      <Dest>襲撃者はあなたの所持品を手あたり次第に盗った...</Dest>
    </String>
    <String List="0">
      <Source>Your attackers help themselves with your inventory...</Source>
      <Dest>襲撃者はあなたの所持品を手あたり次第に盗った...</Dest>
    </String>
    <String List="0">
      <Source>to use you.</Source>
      <Dest>あなたを玩具にしようとしている</Dest>
    </String>
    <String List="0">
      <Source>to rape you!</Source>
      <Dest>あなたをレイプしようとしている！</Dest>
    </String>
    <String List="0">
      <Source> is going </Source>
      <Dest>が、</Dest>
    </String>
    <String List="0">
      <Source> and </Source>
      <Dest>と</Dest>
    </String>
    <String List="0">
      <Source> are going </Source>
      <Dest>が、</Dest>
    </String>
    <String List="0">
      <Source> and a </Source>
      <Dest>と</Dest>
    </String>
    <String List="0">
      <Source>You are going to be used.</Source>
      <Dest>あなたは玩具にされようとしている</Dest>
    </String>
    <String List="0">
      <Source>You are going to be gangraped!</Source>
      <Dest>あなたは集団レイプされようとしている！</Dest>
    </String>
    <String List="0">
      <Source>Unable to defend yourself, your attackers kidnap you and sell you into slavery...</Source>
      <Dest>あなたは成す術も無く襲撃者に誘拐され、奴隷商に売られた...</Dest>
    </String>
    <String List="0">
      <Source>SlutCoin chance: </Source>
      <Dest>娼婦に投げ銭の確率: </Dest>
    </String>
    <String List="0">
      <Source>You slowly come back to your senses.</Source>
      <Dest>あなたはゆっくりと意識を取り戻した</Dest>
    </String>
    <String List="0">
      <Source>You surrender, like a good girl.</Source>
      <Dest>あなたは従順な娘のように降参した</Dest>
    </String>
    <String List="0">
      <Source>You surrender.</Source>
      <Dest>あなたは降参した</Dest>
    </String>
    <String List="0">
      <Source>You surrender to be raped.</Source>
      <Dest>あなたはレイプに屈した</Dest>
    </String>
    <String List="0">
      <Source>You surrender to anything they want.</Source>
      <Dest>あなたは彼らの言いなりになった</Dest>
    </String>
    <String List="0">
      <Source>You are drawing attention to yourself...</Source>
      <Dest>あなたは自分から歓心を買おうとした...</Dest>
    </String>
  </Content>
</SSTXMLRessources>